map: Bagel Station
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1865
endTick: 1422005
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 13:10:00.0859332
...
